package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.integracion;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuIntegracion extends DefaultItemMenuSistema {

	public SubMenuIntegracion() {
		super("indexController.mniIntegracion.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.INTEGRACION";
	}

}
